td img {display: block;}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: small-caps;
	background-image: url(images/sub_header_bar.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.style1 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.style3 {font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.style4 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.style5 {font-family: Arial, Helvetica, sans-serif;	font-size: 10px; color: #FFFFFF; }
.style6 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; }
.style7 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #0069bc; font-weight: bold; }
.style9 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; }
.style14 {font-size: 9px; font-family: Arial, Helvetica, sans-serif; color: #666666; }
.style16 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #0069BC; }


 
.style16 a:link {  color: #0069BC; text-decoration: underline}
.style16 a:visited {  color: #666666; text-decoration: none}
.style16 a:hover {  color: #FF0000; text-decoration: underline}
.style16 a:active {  color: #000000; text-decoration: none}

 


 
.style14 a:link {  color: #666666; text-decoration: none}
.style14 a:visited {  color: #666666; text-decoration: none}
.style14 a:hover {  color: #FF0000; text-decoration: underline}
.style14 a:active {  color: #666666; text-decoration: none}
.style18 {font-family: Arial, Helvetica, sans-serif}

 


 
.style18 a:link {  color: #0069BC; text-decoration: none}
.style18 a:visited {  color: #333333; text-decoration: none}
.style18 a:hover {  color: #FF0000; text-decoration: underline}
.style18 a:active {  color: #0069BC; text-decoration: none}
.style20 {
	color: #0069BC;
	font-size: 18px;
}
.style21 {color: #0069BC}

 
body {
	background-image: url(images/xl2_bg.gif);
}

 
.style3 a:link {  color: #FFFFFF; text-decoration: none}
.style3 a:visited {  color: #FFFFFF; text-decoration: none}
.style3 a:hover {  color: #FF0000; text-decoration: underline}
.style3 a:active {  color: #0069BC; text-decoration: none}

 


 
.style5 a:link {  color: #FFFFFF; text-decoration: none}
.style5 a:visited {  color: #0000FF; text-decoration: none}
.style5 a:hover {  color: #FF0000; text-decoration: underline}
.style5 a:active {  color: #FFFF00; text-decoration: none}

 


 
.style6 a:link { font-weight: bold; color: #FFFFFF; text-decoration: none}
.style6 a:visited { font-weight: bold; color: #FFFFFF; text-decoration: none}
.style6 a:hover { font-weight: bold; color: #FF0000; text-decoration: none}
.style6 a:active { font-weight: bold; color: #FFFF00; text-decoration: none}

 


 
.style4 a:link {  color: #FFFFFF; text-decoration: none}
.style4 a:visited {  color: #FFFFFF; text-decoration: none}
.style4 a:hover {  color: #FFFFFF; text-decoration: underline}
.style4 a:active {  color: #FFFFFF; text-decoration: none}

 


 
.style1 a:link {  color: #666666; text-decoration: none}
.style1 a:visited {  color: #666666; text-decoration: none}
.style1 a:hover {  color: #666666; text-decoration: underline}
.style1 a:active {  color: #666666; text-decoration: none}

 


 
.style21 a:link {  color: #0069BC; text-decoration: none}
.style21 a:visited {  color: #0069BC; text-decoration: none}
.style21 a:hover {  color: #0069BC; text-decoration: underline}
.style21 a:active {  color: #0069BC; text-decoration: none}

 
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: 0069bc;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #0069BC;
	text-decoration: none;
	background-color: #FFFFFF;
}
.linkdirectory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0069BC;
	text-decoration: underline;
}
